package com.chenyang.nse.bussiness.init;

import com.chenyang.nse.bussiness.entity.vo.DataScopeEntity;
import com.chenyang.nse.bussiness.entity.vo.ReturnInterfaceDate;
import java.util.ArrayList;
import java.util.List;
import java.util.Map;

public class StaticDatasPool {
   public static List<Map<String, Object>> allCtrlClassifyList = new ArrayList();
   public static List<Map> allCtrlLevelList = new ArrayList();
   public static List<Map> allColumnClassifyList = new ArrayList();
   public static List<Map> allColumnLevelList = new ArrayList();
   public static List<ReturnInterfaceDate> columnAndClassifyAndLevelAndAreaRelationList = new ArrayList();
   public static List<DataScopeEntity> columnAndClassifyRelationList = new ArrayList();
   public static List<DataScopeEntity> columnAndLevelRelationList = new ArrayList();
}
